Support Questions

Find answers, ask questions, and share your expertise

Cant find HDP version 2.4 when want to upgrade HDP version from 2.3

Hi guys, i cant find option about HDP version 2.4 when i want to upgrade version from HDP 2.3

2563-screenshot-from-2016-03-03-140620.png

i'm following on this link http://docs.hortonworks.com/HDPDocuments/Ambari-2.2.1.0/bk_upgrading_Ambari/content/_upgrading_hdp_s...

any sugestion ?

1 ACCEPTED SOLUTION

Are you using a version of Ambari less than 2.2.1? Please refer to http://docs.hortonworks.com/HDPDocuments/Ambari-2.2.1.0/bk_Installing_HDP_AMB/content/_determine_sta... , where it says only Ambari-2.2.1 supports HDP-2.4. Therefore, if you are using < 2.2.1, please upgrade Ambari before trying to upgrade the stack. The upgrade doc is at http://docs.hortonworks.com/HDPDocuments/Ambari/Ambari-2.2.1.0/index.html#bk_upgrading_Ambari

View solution in original post

2 REPLIES 2

What Ambari version are you using, is it the latest one (2.2.1.0)? You might have to upgrade to the latest version, so that you have the latest stack information

Are you using a version of Ambari less than 2.2.1? Please refer to http://docs.hortonworks.com/HDPDocuments/Ambari-2.2.1.0/bk_Installing_HDP_AMB/content/_determine_sta... , where it says only Ambari-2.2.1 supports HDP-2.4. Therefore, if you are using < 2.2.1, please upgrade Ambari before trying to upgrade the stack. The upgrade doc is at http://docs.hortonworks.com/HDPDocuments/Ambari/Ambari-2.2.1.0/index.html#bk_upgrading_Ambari

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.